@charset "UTF-8";
/* mj net*/

body { background:url(img/bg.gif);
	color: #170903;
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	}
.tree01 {
	font-size:10px; font-weight:bold; color:#630;
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}	
p {
	line-height: 160%;
	margin: 0; letter-spacing:0.1em;
	padding:0 15px 0 15px; text-indent:12px;
	}
	
h1 { font-size:10px; color:#fff; padding:0px 0px 5px 5px; margin:0px; background-color:#170903; text-align:left; font-weight:normal;}

h2 { font-weight:bold; border-bottom:#604c41 solid 2px; border-left:#604c41 solid 10px;
   font-size:14px; color:#604c41; line-height:150%; padding-left:5px;}

h3 { color: #604c41; border-bottom-color:#630; border-bottom-style:dotted; border-bottom-width:1px; line-height:150%; font-weight:normal;
	font-size: 14px;
	margin:20px 5px 5px 5px; padding-left:10px;
	}
	
a, a:link {
	color: #930;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
.clear_both {
	clear: both;
	}

#all { background-color:#FFF;
	margin: 0 auto; border:2px solid #170903; 
	width: 788px; 
	}

#head {background:url(img/main01.jpg) no-repeat; height:300px;}

	
#top { 
	height: 20px;
	}


#top div { float:right; width:200px; height:55px; margin:5px 10px 0 0; text-align:left;}
	

#top div.btn { margin:0px; 	}
	
#top div.btn a {
	background: url(img/btn.gif) no-repeat; line-height:150%;
	font-size: 12px; color:#604c41; padding-top:5px; height:50px;
	width:200px; display:block; letter-spacing:0em;
	margin: 0px;
	text-align: left; padding-left:14px;
	}
#top div.btn a:hover {
	background: url(img/btnover.gif) no-repeat;
	color:#FFF; text-decoration:none; width:200px;
	}
	
#content {
	margin: 0 auto;
	padding: 10px 0;
	text-align: left;
	width: 788px; background-color:#ede8c1;
	}
	

#main {
	float: center; 
	margin:0px 15px 0px 15px; 
	}
	
	
#footer {
	background-color:#170903;
	color: #fff;
	text-align:center;
	font-size: 10px;
	margin: 0 auto;
	width:788px; line-height:200%;
	}
	
.page_up {
	margin-top: 10px;
	padding: 0;
	text-align: right;
	}
	
.page_up a {
	color: #930;
	padding: 30ox 20px 0 0px;
	}
	